Description: Fix wrong test case
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2020-07-31

--- yotta-0.19.0.orig/yotta/test/test_versions.py
+++ yotta-0.19.0/yotta/test/test_versions.py
@@ -14,12 +14,12 @@ from yotta.lib import version
 class VersionTestCase(unittest.TestCase):
     matches = {
         '>=0.1.1,<0.1.2': (
-            ['v0.1.1', '0.1.1+4', '0.1.1-alpha'],
+            ['v0.1.1', '0.1.1+4'],
             ['0.1.2-alpha', '0.1.2', '1.3.4'],
         ),
         '>=0.1.0,!=0.1.3-rc1,<0.1.4': (
             # 0.1.0-alpha satisfies >=0.1.0, but is lower precedence than 0.1.0
-            ['0.1.0-alpha', '0.1.1', 'v0.1.0+b4', '0.1.2', '0.1.3-rc2'],
+            ['0.1.1', 'v0.1.0+b4', '0.1.2', '0.1.3-rc2'],
             ['0.0.1', '0.1.4', '0.1.4-alpha', '0.1.3-rc1+4', 'v0.2.2', '0.2.2', '0.1.4-rc1']
         ),
         '^1.2.3':(
